from django.urls import path
from . import views

app_name = 'nhnc_mgmt' 

urlpatterns = [
    path('igw', views.igw_view, name='igw'),
    path('igw/add/', views.add_igw_record, name='igw_add'),  # 데이터 추가 경로
    path('igw/delete/', views.delete_igw_records, name='igw_delete'),  # 삭제 URL 추가
]
